 	

/* CSS Document */


body {
background-color: #999999;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
height: 100%;
}
a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #0000FF;
}
h1,h2,h3 {
font-family: Times New Roman, Times, serif;
}
h1 {
font-size: 24px;
color: #006633;
}
h2 {
font-size: 18px;
color: #006633;
}
h3 {
font-size: 16px;
color: #006633;
}

a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
color: #FF0000;
}
a:active {
text-decoration: none;
}
#wrapper {
 background: #f00; /* styling only */
            width: 700px;
            margin: 0 auto;
            position: relative;
            height: auto !important;
            min-height: 100%;
            height: 100%;
              
}

#header {
padding: 15px;
margin: 0px;
text-align: center;
}
#nav {
width: 25%;
padding: 10px;
margin-top: 1px;
float: right;
}

#main {
margin-left: 30%;
margin-top: 1px
padding-bottom: 100px;
}
#footer {
border-top: thin solid #000000;
height: 50px; /* Define height of the footer */
    position: absolute;
    bottom: 0; /* Sit it on the bottom */
    left: 0;
    width: 100%; /* As wide 
}

#footer ul li{
color : #000000;
background-color : transparent;
display: inline;
}

#footer ul li a{
color : #115EAC;
background-color : transparent;
text-decoration : none;
}

#footer ul li a:hover{
text-decoration : underline;
}

	 
